Impossible de graver conflit de version

Pascal-LAFORGUE Posté à 06/12/2019 10:26

Bonjour,

j'ai le message suivant lorsque je veux graver un DVD : DVDMaker.dll a découvert un conflit de versions. Veuillez-vous adresser à l'assistance ........

J'ai télécharger et installer le patch suivant : magix_burn_routines_2010_9.0.0.193_fr et le pb reste le même.

Video deluxe 15 acheté en 2009

Si vous pouvez m'aider

cordialement

Pascal